<article class="article">
    <a routerLink="{{link}}" class="{{classNameA}}">
        <app-a-icons icono="{{icono}}" active="{{active}}"></app-a-icons>
        <app-a-paragraphs text="{{text}}" className="{{classNameText}}"></app-a-paragraphs>
    </a>
</article>